﻿html, body {

    margin:0;

    padding:0;
    height:100%;
	/*background:url(../../../Furniture/wia_mobile_parking_banner_empty.jpg) repeat-x 50% 0;*/

    }
body {

	font: normal normal 0.8125em/1.385em Helvetica, Arial, sans-serif;

	color: #000;

	margin: 0 auto;

	padding: 0;

	min-height:100%;

    background:url(../../../Furniture/header-bg.png) no-repeat 50% 0;

    }
#footer
{
    position: relative;
    /* margin: auto; */
    width: 100%;
    bottom: 0px;
    height: 456px;
    margin-top:-456px;
    clear:both;
}
#header
{
    position: relative;
    top: 0;
    width: 100%;
    height: 138px;
}
p.entrypage_quickquotetext {

    font-style: normal;

    }





.bookingsofarclass2 a, .carparkinfolink, .bookingsofarclass a

{

	/*color:#000000;*/

	font-weight: bold;

}



.languagelinks, .languagelinks a

{

	color: #FFFFFF;

}



img 

{

	border: none

}	



.hidden 

{

	display: none;

}



.bl 

{

	background: url(../../../Furniture/topnav-background.gif) 0 100% no-repeat; 

	width: 760px;

	text-align: center;

	height: 33px;

	margin:0px auto 0px auto;

	padding: 0px 0px 0px 0px;

}



.clear 

{

	font-size: 1px; height: 1px

}



.entrypage_contentbox

{

	background-color:#FFFFFF;

	width:720px;

	text-align:left;

	padding:5px 5px 5px 5px;

	/*margin:auto;

	border:solid 1px black;*/

}



.entrypage_contentbox_leftside

{

	width:19px;

	background: url(../../../Furniture/insideleftpanel.gif);

	background-repeat:repeat-y;

	float:left;

	overflow:auto;

	min-height:425px;

}





.entrypage_quickquotetext

{

	font-weight:bold;

	font-size: 18px;

	margin-bottom: 10px;

	margin-top: -6px;

	color:#000000;

	font-family:Helvetica, Arial, Verdana, Sans-Serif

}



.entrypage_promotionalcodecontainer

{

	width:210px;

	float:left;

}



.entrypage_promotionalcode

{

	width:200px;

	float:left;

	margin-top:3px;

}



.entrypage_departuredate, .entrypage_returndate

{

	width:250px;

	float:left;

	margin-top:3px;

}



.floatleft

{

	float:left;

}



.entrypage_departuretime, .entrypage_returntime, .entrypage_numberofcoachtickets

{

	width:110px;

	float:left;

	margin-top:3px;

}



.entrypage_getmyquotebox

{

	width:140px;

	float:left;

	margin-top: 25px;

	position: relative;

	left: -8px;

}



.entrypage_carparking_quickquotebox

{

	width:364px;

	padding:10px 10px 10px 10px;

	float:left;

	height:229px;

	color:#000;

}

.entrypage_carparking_quickquotebox label

{

	font-weight: normal !important;

}



.entrypage_bottomadboxes_container

{

	width:170px;

	height:90px;

	margin-top:10px;

	margin-bottom:10px;

	background-color:#FFFFFF;

	float:left;

}



.entrypage_bottomadboxes_content

{

	width:138px;

	margin:auto;

	height:88px;

	border:solid 1px #000000;

	background-color:#FFFFFF;

}

.actualavailcell 
{
		border-left: solid 1px #e3e3e3;	
		border-bottom: solid 1px #e3e3e3;		
	
	
}

.availability_contentbox, .basketsummary_contentbox, .basketcustomerdetails_contentbox, .basketccdentry_contentbox, .basketccdwait_contentbox, .basketconfirmation_contentbox, .faq_contentbox, .tac_contentbox

{

	width:700px;

	text-align:left;

	/*margin:auto;*/

}





.availabilitytable_odd

{

	background: #FFFFFF;

}



.availabilitytable_even

{

	/*background: #fdf8e5;*/

}





.availabilitytable_carparkheadercell

{

	height:35px;

	padding: 3px 0px 5px 20px;

	font-weight:bold;

	text-align:center;

	border-top:solid 1px #e3e3e3;	

	border-right:solid 1px #e3e3e3;	
	
	border-bottom:solid 1px #e3e3e3;
	background-color: rgb(235, 177, 32);
}



.availabilitytable_priceheadercell

{

	height:35px;

	padding:3px 0px 5px 10px;

	font-weight:bold;

	text-align:left;

	border-right:solid 1px #e3e3e3;	
	border-bottom: solid 1px #e3e3e3;	
	border-top:  solid 1px #e3e3e3;	

	text-decoration:none;
	background-color: rgb(235, 177, 32);

}



.availabilitytable_transfertimeheadercell

{

	height:35px;

	padding:3px 0px 5px 10px;

	font-weight:bold;

	text-align:left;
	
	border-bottom: solid 1px #e3e3e3;	
	
	border-top:  solid 1px #e3e3e3;	

	text-decoration:none;
	background-color: rgb(235, 177, 32);
}

.multipleupgrades_wouldyouliketoupgradeheader 
{
	text-align: center;
	font-size: 16px;
	font-weight: 100;
	height: 25px;
	background-color: rgb(236, 181, 44);
}

.availabilitytable_bookheadercell

{

	height:35px;

	padding:3px 0px 5px 10px;

	font-weight:bold;

	text-align:left;
	
	border-top :  solid 1px #e3e3e3;		
	border-bottom: solid 1px #e3e3e3;
	border-left: solid 1px #e3e3e3; 
	background-color: rgb(235, 177, 32);
}



a

{

	text-decoration:none;

	color: #B16000;

}

a:hover, a:focus

{

	text-decoration: underline;

	color: #000;

}



ul {

    margin: 0 0 1.385em;

    padding-left: 13px;

list-style-image: none !important;

    }

ul li {

    margin: 0;

    }



.bookingsofarclass2

{

	width:688px;

	min-height:20px;

	background-color:#FFFFFF;

	/*border:solid 1px #000000;*/

	text-align:left;

	vertical-align:middle;

	padding: 5px 5px 5px 5px;

	clear:both;

	font-size: 15px;

	margin: 12px 0 6px;

}



.bookingsofarclass

{

	width:688px;

	min-height:20px;

	background-color:#FFFFFF;

	border-bottom:solid 1px #000000;

	text-align:left;

	vertical-align:middle;

	padding: 5px 5px 5px 5px;

	clear:both;

	margin:auto;

}



/*.bookingsofarclass a

{

	color: Red;

}*/



.bookingsofarclass .spacerone

{

	width:23px;

	float:left;

	height:35px;

}



.bookingsofarclass .spacertwo

{

	width:60px;

	float:left;

	text-align:right;

	height:35px;	

}



.bookingsofarclass .spacerthree

{

	width:23px;

	float:left;

}



.bookingsofarclass .bsfccontent

{

	width:602px;

	float:left;

	text-align:left;

	height:25px;

	padding-top:10px;

}



.bookingsofarclass .bsfccontenttwo

{

	width:146px;

	float:left;

}



.bookingsofarclass .bsfccontentthree

{

	width:384px;

	float:left;

}



.bookingsofarclass .bsfccontentfour

{

	width:132px;

	float:left;

	text-align:right;

}



.bookingsofarclass .bsfccontentfive

{

	width:530px;

	float:left;

}

.addaddonbutton
{
	float:right;	
}

.bookingsofarclass .bsfcupgradecontent

{

	width:132px; 

	float:left;

	text-align:right;

}



.bookingsofarclass .bsfccostcontentone

{

	width:375px;

	float:left;

}



.bookingsofarclass .bsfccostcontenttwo

{

	width:146px;

	float:left;

	text-align:right;

}



.bookingsofarclass .bsfccostcontentthree

{

	width:141px;

	float:left;

	text-align:right;

}



.bookingsofarclass .bsfcupgradelogo

{

	width:80px;

	padding-right:10px;

	float:left;

}



.bookingsofarclass .bsfcupgrademaincontent

{

	width:430px;

	float:left;

}



.availabilitycell

{

	text-align:left !important;

	padding-top: 15px;

	border-right: solid 1px #e3e3e3;

}



.availability_carparkname

{

	font-size:14px;

	font-weight:bold;

	margin-bottom: 6px;

}



.availabilitytableborderright

{

	/*border-right:1px solid #C0C0C0;*/

}



.proceedtocheckout

{

	width:688px;

	text-align:right;

	background-color:#FFFFFF;

/*	border-left:1px solid #000000;

	border-bottom:1px solid #000000; 

	border-right:1px solid #000000;*/

	padding:5px 5px 5px 5px;

	margin:auto;

}



/* customer details page */

.boxname 

{



	font-size:10pt;

	font-weight:bold;

	text-align:center;

	background-color:#fef9e6;

	position:relative;

	left:20px;

	top:-10px;

	width:243px;

	height:25px;

	border:1px solid #f9de99;

	padding-top:5px;



}



.smallboxname

{

	font-size:9pt;

	font-weight:bold;

	text-align:center;

	background-color:#fef9e6;

	position:relative;

	left:10px;

	top:-20px;

	width:143px;

	height:25px;

	border:1px solid #f9de99;

	padding-top:5px;

}



.boxstyle

{

	background-color:#FFFFFF;

	width:698px;

	/*border:1px solid #000000;*/

	margin:auto;

	text-align:left;

}



fieldset#personaldetails, fieldset#vehicledetails, fieldset#yourflightdetails, fieldset#loungeyourflightdetails, fieldset#rememberme

{

/*	border:1px solid #0d98C1;

	width:748px;

	background-color: #E8F6F9;*/

	border:0px;

	text-align:left;

}







#cusdetails_personaldetails label, #cusdetails_vehicledetails label, #cusdetails_yourflightdetails label, #cusdetails_loungeyourflightdetails label, #cusdetails_rememberme label, #cusdetails_specialoffers label

{

	width:259px;

	display: block;

	float: left;

	text-align:right;

	padding-right:5px;

	font-weight: bold;

	font-weight: normal;

	text-align: left;

	width: 200px;

}





#cusdetails_personaldetails p, #cusdetails_vehicledetails p, #cusdetails_yourflightdetails p, #cusdetails_loungeyourflightdetails p, #cusdetails_rememberme p, #cusdetails_specialoffers p

{

	padding: 5px 0;

	margin: 0;

	border-top: 1px solid #f5f5f5;

}



#cusdetails_personaldetails p.shiftright

{

	margin: 5px 0px 10px 205px;

	border-top: none;

}



.fieldsmarked

{

	font-weight: bold;

}



#cusdetails_personaldetails p.enterpostcode

{

	font-weight:bold;

	padding-top: 6px;

	margin: 5px 0px 10px 269px;

}



.hiddenlabel

{

	visibility:hidden;

}



#remembermesection

{

	width:678px; 

	margin:auto; 

	background-color:#FFFFFF;

	padding:5px 15px 15px 5px;

	/*border:solid 1px #000000;*/

}



#remembermesection p.shiftright

{

	margin: 5px 0px 10px 269px;

}



#remembermesection .fakelink

{

	text-decoration:underline;

	font-size: 13px;

	font-weight:bold;

}



/* credit card details page elements */



.ccdentry_leftside

{

	width:220px;

	float:left;

	margin:auto 40px auto auto;

}



.ccdentry_rightside

{	

	width:436px;

	float:left;

}



.paymentinformationboxname 

{

	font-size:12pt;

	font-weight:bold;

	text-align:center;

	background-color:#FFFFFF;

	position:relative;

	left:20px;

	top:-10px;

	width:243px;

	height:25px;

	border:1px solid #bb7522;

	padding-top:5px;

}



#paymentinformationboxstyle

{

	background-color:#FFFFFF;

	width:435px;

	border:1px solid #f9de99;

	/*float:left;*/

	height:330px;

	text-align:left;

	

}



#accesscardinformationboxname

{

	font-size:12pt;

	font-weight:bold;

	text-align:center;

	background-color:#FFFFFF;

	position:relative;

	left:20px;

	top:-10px;

	width:243px;

	height:25px;

	border:1px solid #f9de99;

	padding-top:5px;

}



#accesscardinformationboxstyle

{

	background-color:#FFFFFF;

	width:435px;

	border:1px solid #f9de99;

	/*float:left;*/

	height:auto;

	text-align:left;

	

}



#yourbookingdetailsbox

{

	background-color:#FFFFFF;

	border: 1px solid #f9de99;

	width:200px;

	/*float:left;*/

	height:612px;

	padding: 10px 10px 10px 10px;

	text-align:left;

	/*margin:auto 40px auto auto;*/

	

}



#yourbookingdetailsbox h2

{

	font-size: 12pt;

}



#pleaseensuretext

{

	font-weight:bold;

}



fieldset#paymentinformation, fieldset#accesscardinformation

{

	border:0px;

}



#ccdentry_paymentinformation label, #ccdentry_accesscardinformation label

{

	width:143px;

	display: block;

	float: left;

	text-align:right;

	padding-right:25px;

	font-weight:bold;



}



#ccdentry_paymentinformation p.shiftright, #ccdentry_accesscardinformation p.shiftright

{

	margin: 5px 0px 10px 170px;

}



#ccdentry_paymentinformation p.shiftright label, #ccdentry_accesscardinformation p.shiftright label

{

	width:180px;

	float:left;

	text-align:left;

	padding-right:10px;

	font-weight:normal;

}



#ccdentry_paymentinformation p.shiftright #tccheckbox, #ccdentry_accesscardinformation p.shiftright #tccheckbox, #ccdentry_paymentinformation p.shiftright #cpcheckbox, #ccdentry_accesscardinformation p.shiftright #cpcheckbox

{

	width:20px;

	height: 50px;

	float:left;

	text-align:left;

	padding-right:10px;

}



#ccdentry_paymentinformation p.shiftright #tcmessage, #ccdentry_accesscardinformation p.shiftright #tcmessage, #ccdentry_paymentinformation p.shiftright #cpmessage, #ccdentry_accesscardinformation p.shiftright #cpmessage

{

	height:50px;

	float:left;

	text-align:left;

}



#ccdentry_paymentinformation p, #ccdentry_accesscardinformation p

{

	margin:3px;

	padding-bottom: 7px;	

}



#bookingsummary dt

{

	font-weight:bold;

	margin:15px 0px 0px 0px;

}

		

#bookingsummary dd		

{

	font-weight: normal;

	margin:0px 0px 3px 0px;

}



#ccdentry_paymentinformation a, #yourbookingdetailsbox a

{

	text-decoration:underline;

	font-size:12px;

}



#ccdpaymentvalue, #ccdsurchargetext, #ccdsurchargetotal

{

	float: left;

	clear: right;

	font-weight:bold;

	text-align: right;

	width: 70px;

}



#ccdpaymentvalue .currency_symbol, #ccdsurchargetext .currency_symbol, #ccdsurchargetotal .currency_symbol

{

	float: left;

}



/* end of credit card details page elements */



/* confirmation page elements */



.confirmationboxname 

{

	font-size:12pt;

	font-weight:bold;

	text-align:center;

	background-color:#FFFFFF;

	position:relative;

	left:20px;

	top:-40px;

	width:243px;

	height:25px;

	border:1px solid #000000;

	padding-top:5px;

}



.confirmationboxstyle

{

	background-color:#FFFFFF;

	width:598px;

	/*border:1px solid #677E9D;*/

	margin:auto;

	padding:25px 50px 25px 50px;

	text-align:left;

}



.confirmationboxstyle dl 

{

	display: inline-block;

}



.confirmationboxstyle dt 

{

	float: left;

	clear: left;

	margin: 0 28px 0 0;

	padding: 0;

	width: 208px;

	font-weight: normal;

	text-align:right;

}



.confirmationboxstyle dd 

{

	float: left;

	margin: 0 0 5px 0;

	width:353px;

	font-weight:bold;

	text-align:left;



}



.confirmationboxstyle p a

{

	color: #225FAF;	

	

}



.confirmationboxstyle h2

{

	font-size:12pt;

	font-weight:bold;

}



.confirmationaboutyourchosencarparkboxstyle

{

	background-color:#FFFFFF;

	width:598px;

	/*border:1px solid #677E9D;*/

	margin:auto;

	padding:25px 50px 25px 50px;

	text-align:left;

}



.confirmationaboutyourchosencarparkboxstyle h2

{

	font-size:12pt;

	font-weight:bold;

}



.confirmationaboutyourchosencarparkboxstyle h3

{

	font-family: Arial, Helvetica, Verdana, Sans-serif;

	font-size: 12px;

	font-weight:bold;

	margin-bottom:0px;

}

		

.confirmationaboutyourchosencarparkboxstyle p		

{

	font-weight: normal;

	margin:0px 0px 20px 0px;

}



#confirmationbottomlinksboxstyle

{

	background-color:#FFFFFF;

	width:660px;

	border:0px;

	margin:0px;

	padding:25px 50px 25px 50px;

}



#confirmationparkmanbottomlinksboxstyle

{

	background-color:#FFFFFF;

	width:660px;

	border:0px;

	margin:0px;

	padding:25px 50px 25px 50px;

}



.extralinks p

{

	margin: 0px 0px 15px 0px;

	text-align:left;

}



.extralinks p a

{



	color: #225FAF;

}





/* end of confirmation page elements */



#content

{

	width:760px;

	margin:0px auto 0px auto;

	background: #A0017E;



}



#main-container

{

	width:700px;

	margin:auto;

	text-align: left;

}

/*car park information page elements */



.carparkinformationcontentbox
{
	width:780px;
	padding-top: 10px;
	padding-left: 5px;
	background-color:#FFFFFF;
	margin:auto;
}



#carparkinformation

{

	width:450px;

	padding:10px 10px 10px 10px;

	text-align:left;

	background-color:#FFFFFF;

	float:left;

}



#carparkinformationmap

{

	width:280px;

	float:left;

	background-color:#FFFFFF;

}



#carparkinformation h1

{

	font-size:14pt;

	font-weight: bold;

}



#carparkinformation dt

{

	font-weight:bold;

	margin:0px 0px 0px 0px;

}

		

#carparkinformation dd		

{

	font-weight: normal;

	margin:0px 0px 10px 0px;

}





/* end of car park information page elements */



/* terms and conditions page elements */



#termsandconditions

{

	float:left;

	margin: 0px 0px 0px 0px;

	padding: 10px 10px 10px 10px;

	text-align:left;

	background-color:#FFFFFF;

	width:680px;

}



#termsandconditions .nobullets li

{

	list-style-type: none;

}

	

/* end of terms and conditions page elements */



/* error elements */



.errorbox 

{

	width: 740px;

	border: 1px solid #FF0000;

	float:left;

	background-color:#FFFFFF;

}



.errorbox ul

{

	margin: 0px 0px 0px 20px;

	padding: 10px 10px 10px 10px;

	list-style-type:disc;

}



.errorbox li 

{

	margin: 2px 2px 2px 2px;

}

	

/* end of error elements */



/* help and faqs page elements */



#helpandfaqs

{

	float:left;

	margin: 0px 0px 0px 0px;

	padding: 10px 10px 10px 10px;

	text-align:left;

	background-color:#FFFFFF;

}



#helpandfaqs h1

{

	font-size:14pt;

	font-weight:bold;

}



#helpandfaqs h2

{

	font-size: 12pt;

	font-weight:bold;

}



#helpandfaqs dl 

{

	display: inline-block;

}



#helpandfaqs dt 

{

	float: left;

	clear: left;

	margin: 0 28px 0 0;

	padding: 0;

	width: 208px;

	font-weight: normal;

}



#helpandfaqs dd 

{

	float: left;

	margin: 0 0 5px 0;

	width:390px;

	font-weight:bold;



}



/* end of help and faqs page elements */







/*****************************************

    tables

*****************************************/

table#quote_table {

    border-bottom: 1px solid #e3e3e3;

    }

table#quote_table th {

    text-align: left;

    padding: 5px 10px;

    white-space: nowrap;

    }

table#quote_table td {

    border-top: 1px solid #e3e3e3 !important;

    padding: 12px 10px !important;

    }

tr.get_rid_of_this_row {

    display: none;

    }

td.availabilitycell:first-child img {

    position: relative;

    left: -6px;

    }



/*****************************************

    misc. tweaks

*****************************************/

div.changebooking h3 {

    margin: 0 0 0.25em !important;

    padding: 0 !important;

    }

div.myb_start label {

    text-align: left !important;

    }

div.myb_start {

    background-image: none !important;

    border-left: 1px solid #e3e3e3 !important;

    }







div#ctl00_ContentPlaceHolder1_pnl_CrossSell_CarParking > div {

border: none !important;

border-bottom: 1px solid #e3e3e3 !important;

/*height: 310px !important;*/

}



div.bookingsofarclass {}



div.bookingsofarclass {

border-color: #e3e3e3;

}





div#ctl00_ContentPlaceHolder1_pnl_CrossSell_Lounges > div,

div#cross_sell_corporate_box {

    padding-bottom: 12px;

    margin-bottom: 20px;

}







/*****************************************

    clearfix

*****************************************/



.clearfix:after,

div.bookingsofarclass:after,

div#ctl00_ContentPlaceHolder1_pnl_CrossSell_Lounges > div:after,

div#cross_sell_corporate_box:after {

    content: ".";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

	zoom: 1;

    }
   .bigboxname
	{
		font-size: 16px;
        font-weight: bold;
        text-align: left;
        background-color: #4A4A49;
        position: relative;
        margin-top: -10px;
        color: #F5BD40;
        height: 30px;
        padding-top: 12px;
        padding-left: 20px;
	}
    #custdetails_logindetails
    {
        display: block;
        text-align: left;
        padding-right: 5px;
        font-weight: bold;
        padding-top: 5px;
        float: left;
        padding-left: 20px;
    }	
    p#Logininfo
    {
    }
    .registerboxcntleft
    {
        float:left;
        margin:10px 0px;
        position: relative;
    }
    .registerboxcntright
    {
        float:right;
        margin:10px 0px;
    }
    #logincredentials > div
    {
        float:left;
        margin-right:20px;
    }
    p#Registering
    {
    }
    #loginsubmit > .submitelement
    {
        margin-right:10px;
    }
    #loginsubmit
    {
        text-align:right;
        line-height:100%;
    }
    #resetsubmit > .submitelement
    {
        margin-right:10px;
    }
    #resetsubmit
    {
        text-align:right;
        line-height:100%;
    }
    #resetdetails
    {
        display: block;
        text-align: left;
        padding-right: 5px;
        font-weight: bold;
        padding-top: 5px;
        padding-left: 20px;
    }
    #FPBox
    {
        margin-top:30px;
    }
    .RegisterBox
    {
        margin: 15px 0;
        background-color: #EEE;
        padding: 10px;
    }
    #RegisterHeader
    {
        font-size: 15px;
        font-weight: bold;
    } 
    .button {
    background: #484847;
    color: #F6C954;
    padding: 5px 20px 5px 20px;
    border: none;
    min-width: initial;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    -o-border-radius: 16px;
    -ms-border-radius: 16px;
    font-size: 15px;
    cursor:pointer;
    box-shadow: 2px 2px 2px #666;
}
.welcomemsg
{
    z-index: 30;
    position: inherit;
    width: 974px;
    margin: auto;
    padding-top: 3px;
}

.lbl_AccessCardNumber 
{
    text-align: left !important;
}

.lbl_Vehiclelicenceplate 
{
    font-weight: bold !important;
}

div#helppop {
  position: absolute;
  width: 135px;
  padding: 10px;
  background: #EFC348;
  border-radius: 18px 18px 18px 0;
  bottom: 0px;
  right: -165px;
  display:none;
  border: 1px solid black;
  line-height: 15px;
}
.displayspaces
{
    text-align:center;
}
.displayspacesslots
{
    text-align:center;
    font-weight:bold;
}